## wmmemload 0.1.7

=== debian/changelog ===
wmmemload (0.1.7-2) unstable; urgency=medium

  * debian/patches
    - (sysctl_swap.patch) Update configure.ac to remove -lkvm
      from LIBS. Fixes FTBFS on kfreebsd.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Tue, 14 Oct 2014 01:31:21 -0500

wmmemload (0.1.7-1) unstable; urgency=medium

  * New upstream release.
    - Add support for newer Linux kernels (Closes: #749216).
    - Add support for the Hurd and GNU/kFreeBSD (Closes: #764356).
  * debian/docs
    - New file.
  * debian/patches
    - (sysctl_swap.patch) Use sysctl to get swap usage information for
      GNU/kFreeBSD.
  * debian/rules
    - Add --no-symlink option to uscan in get-orig-source target.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Mon, 13 Oct 2014 14:49:11 -0500

wmmemload (0.1.6+20141004-1) unstable; urgency=medium

  * New upstream release (git snapshot).
  * New maintainer (Closes: #763099).
  * debian/compat
    - Bump to 9.
  * debian/control
    - Bump versioned dependency on debhelper to >=9
    - Remove Build-Depends on quilt, autotools-dev, and libxt-dev.
    - Add Build-Depends on dh-autoreconf.
    - Bump Standards-Version to 3.9.6, no changes required.
    - Add Homepage.
    - Update Vcs-*.
  * debian/copyright
    - Add header paragraph and some reformatting.
  * debian/dirs
    - Remove unnecessary file.
  * debian/patches
    - Remove directory; all patches either unnecessary with dh-autoreconf
      or applied upstream.
  * debian/README.source
    - Remove unnecessary file.
  * debian/rules
    - Update to use dh.
    - Add get-orig-source target.
  * debian/source/format
    - New file; use 3.0 (quilt).
  * debian/watch
    - Update with new download location.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Sat, 04 Oct 2014 14:42:17 -0500

wmmemload (0.1.6-8) unstable; urgency=low

  * Orphan package.

 -- Philipp Benner <philipp@debian.org>  Sat, 27 Sep 2014 17:16:20 +0200

wmmemload (0.1.6-7) unstable; urgency=low

  * Use quilt instead of dpatch.
  * Add patch for kernel 3.0.

 -- Philipp Benner <philipp@debian.org>  Sat, 12 Nov 2011 10:52:48 +0000

wmmemload (0.1.6-6) unstable; urgency=low

  * Fix errors in manual page.

 -- Philipp Benner <pbenner@uni-osnabrueck.de>  Mon, 02 Jun 2008 16:42:43 +0200

wmmemload (0.1.6-5) unstable; urgency=low

  * Update maintainer e-mail address.
  * debian/control
    - Add DM-Upload-Allowed: yes.
    - Bump Standard-Version to 3.7.3.
    - Add Homepage field.
  * debian/copyright
    - Use UTF-8 encoding.
    - Convert to machine interpretable format.
  * debian/dirs
    - Remove usr/sbin/.

 -- Philipp Benner <pbenner@uni-osnabrueck.de>  Mon, 14 Jan 2008 18:26:42 +0100

wmmemload (0.1.6-4) unstable; urgency=low

  * New maintainer (Closes: #427136).
  * Bump Standards-Version to 3.7.2.
  * Update config.sub and config.guess during the build process.
  * Use dpatch to create stamp-h.in to prevent execution of autoheader.
  * Update menu.
  * Add new watch file.
  * Update copyright file.

 -- Philipp Benner <mail@philipp-benner.de>  Wed, 25 Jul 2007 18:25:25 +0200

wmmemload (0.1.6-3) unstable; urgency=low

  * QA upload.
  * Fix FTBFS on GNU/kFreeBSD by matching "linux*|k*bsd*|gnu*" instead of only
    "linux*". Since the diff is minimal, the patch has been applied to both
    configure.ac and configure, without rerunning autotools (Closes: #415593).
  * Use debian/compat instead of exporting DH_COMPAT in debian/rules.

 -- Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>  Fri, 06 Jul 2007 19:58:34 +0200

wmmemload (0.1.6-2) unstable; urgency=low

  * Orphan package, set maintainer to Debian QA Group.

 -- Gordon Fraser <gordon@debian.org>  Sat, 02 Jun 2007 06:15:38 +0200

wmmemload (0.1.6-1) unstable; urgency=low

  * New upstream release (Closes: #325087).
  * Fix build dependencies (Closes: #346978).

 -- Gordon Fraser <gordon@debian.org>  Sun, 15 Jan 2006 14:19:28 +0100

wmmemload (0.1.5-2) unstable; urgency=low

  * Revert accidental changes to automake-files that would
    cause a build-dep on automake (Closes: #218277).

 -- Gordon Fraser <gordon@debian.org>  Sun,  2 Nov 2003 17:32:49 +0100

wmmemload (0.1.5-1) unstable; urgency=low

  * New maintainer (Closes: #216754).
  * New upstream release.
  * debian/rules
    - Clean up, improve support for DEB_BUILD_OPTIONS.
  * Add menu entry
  * debian/control
    - Bump Standards-Version to 3.6.1.
  * Update debian/copyright.
  * Update description, include upstream homepage.
  * Use manpage provided by upstream with minor corrections
    instead of debian/wmmemload.1.

 -- Gordon Fraser <gordon@debian.org>  Mon, 20 Oct 2003 21:45:30 +0200

wmmemload (0.1.4-1) unstable; urgency=low

  * New upstream release.

 -- Søren Boll Overgaard <boll@debian.org>  Mon, 24 Jun 2002 23:23:18 +0200

wmmemload (0.1.3-4) unstable; urgency=low

  * Install a bit of upstream documentation.
  * Remove useless calls to dh_*.
  * Clean up man page.

 -- Søren Boll Overgaard <boll@debian.org>  Sat,  1 Jun 2002 19:00:29 +0200

wmmemload (0.1.3-3) unstable; urgency=low

  * Support all architectures. No functional change.

 -- Søren Boll Overgaard <boll@debian.org>  Tue, 30 Apr 2002 01:07:10 +0200

wmmemload (0.1.3-2) unstable; urgency=low

  * Fix building error on sparc (Closes: #144732).
  * Only support i386 architecture until upstream officially supports others.
  * Make sure the Makefile exists when calling make distclean.

 -- Søren Boll Overgaard <boll@debian.org>  Mon, 29 Apr 2002 10:37:35 +0200

wmmemload (0.1.3-1) unstable; urgency=low

  * Initial release (Closes: #144190).

 -- Søren Boll Overgaard <boll@debian.org>  Tue, 23 Apr 2002 11:51:32 +0200
