=== debian/control ===
Source: wmmemload
Section: x11
Priority: optional
Maintainer: Doug Torrance <dtorrance@monmouthcollege.edu>
Build-Depends: debhelper (>=9), dh-autoreconf, libx11-dev, libxext-dev, libxpm-dev
Standards-Version: 3.9.6
Homepage: http://windowmaker.org/dockapps/?name=wmmemload
Vcs-Browser: https://github.com/d-torrance/wmmemload
Vcs-Git: https://github.com/d-torrance/wmmemload.git

Package: wmmemload
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: WindowMaker dockapp to monitor memory and swap usage
 wmmemload displays the current memory and swap usage as a percentage
 value. It is based on wmcpuload and wmmemmon, and as such looks very
 nice alongside those.
 .
 wmmemload is designed to work with the WindowMaker dock, but will work with
 other window managers as well.
