## wmmemload 0.1.8

=== debian/changelog ===
wmmemload (0.1.8-2) unstable; urgency=medium

  * debian/control
    - Update Vcs-* fields.
    - Set Debian Window Maker Team as Maintainer; move myself to
      Uploaders with updated email address.
    - Tidy up using wrap-and-sort.
  * debian/copyright
    - Update email address.
    - Add newline at end of file.

 -- Doug Torrance <dtorrance@piedmont.edu>  Sun, 23 Aug 2015 23:08:30 -0400

wmmemload (0.1.8-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches
    - Remove directory; patch added upstream.
  * debian/rules
    - Split options to rename in get-orig-source target; needed for some
      versions of rename.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Tue, 07 Apr 2015 08:27:16 -0500
