=== debian/control ===
Source: wmmemload
Section: x11
Priority: optional
Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>
Build-Depends: debhelper (>=9),
               dh-autoreconf,
               libx11-dev,
               libxext-dev,
               libxpm-dev
Standards-Version: 3.9.6
Homepage: http://windowmaker.org/dockapps/?name=wmmemload
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-wmaker/wmmemload.git
Vcs-Git: https://anonscm.debian.org/git/pkg-wmaker/wmmemload.git

Package: wmmemload
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: WindowMaker dockapp to monitor memory and swap usage
 wmmemload displays the current memory and swap usage as a percentage
 value. It is based on wmcpuload and wmmemmon, and as such looks very
 nice alongside those.
 .
 wmmemload is designed to work with the WindowMaker dock, but will work with
 other window managers as well.
