=== debian/watch ===
version=3
http://windowmaker.org/dockapps/?name=wmmemload \?download=wmmemload-(.+).tar.gz
